Subject: bug#15404: make_timespec undefined

From: Richard Stallman <[email-masked]>
Date: Tue, 17 Sep 2013 17:12:25 -0400

I tried to recompile with the latest sources, and got an error from
linking that make_timespec is not defined.  The error was in xterm.o
and xdisp.o and keyboard.o.  It may have occurred in other files as well
but ld stopped listing them.

I can't find any place that tries to define it.

I am using the latest gNewSense for MIPS.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call.